# python/object:istd_klassen.IstdCodeLijst
beschrijving: Valutacode
codeItems:
- # python/object:istd_klassen.IstdCodeItem
  code: EUR
  documentatie: Euro
  ingangsdatum: 01-04-2018
  mutatie: toegevoegd
  mutatiedatum: 01-07-2017
documentatie: Aanduiding voor valuta.
naam: COD363


